

 /* ==========================================================================
   Template CSS
   ========================================================================== */

@media only screen and (min-width: 1000px) {header:not(.scrolled):not(.sticky) .q_logo a{
    height: 90px !important;
}
}

@media only screen and (max-width: 1000px) {header:not(.scrolled):not(.sticky) .q_logo a{
    height: 40px !important;
}
}

strong {
    font-weight: 700;
}
h3, h4{
    margin-bottom: 23px;
}
.marginTop50 {
    margin-top: 50px;
}
header.fixed_hiding {
 top: auto !important;
}

header .header_top .q_social_icon_holder {
    width: inherit;
}

.header-widget.widget_nav_menu ul.menu li a {
    padding-left: 0;
    padding-right: 24px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.content .post_text_inner p a, .content .post_text_inner li a{
    text-decoration: underline;
}

.author_description{
    padding: 23px 23px 0 23px;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -35%;
}

.header-widget.widget_nav_menu ul.menu li a {
    text-transform: uppercase;
    color: #333333;
    font-size: 10px;
}
.header_inner_left{
    margin-top: 30px !important;
}

nav.main_menu > ul > li:last-child {
    padding-right: 5px;
}

.leadBlogImage {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
}

.leadBlogImage:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.1);
  }

.fullWidthContent {
	text-align: center;
	width: 100vw;
	position: relative;
	left: calc(-50vw + 50%);
}

.single_bottom_part_right{
    width: 100% !important;
    text-align: center !important;
}
.comment_holder, .comment_pager, .comment_form {
    padding-left: 0px;
    padding-right: 0px;
}


.blog_holder.blog_masonry_date_in_image .time .time_day {
    color: #333333;
    font-size: 30px;
    font-weight: 400;
    font-family: 'Open Sans Condensed', sans-serif;
}


.blog_holder.blog_masonry_date_in_image .time {
    font-size: 10px;
    text-transform: uppercase;
}

.blog_holder.blog_masonry_date_in_image .time {
    padding: 15px 18px 6px;
}

 .pagination ul li a, .pagination ul li span {
    font-family: 'Open Sans Condensed', sans-serif;
}

.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i {
    color: #1f1f1f;
}

.social_share_list_holder ul li {    
    margin-right: 9px;
    margin-left: 9px;
}

.pagination {
    margin: 27px 0 111px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 0;
}
div.wpcf7 .ajax-loader {
    display: none;
}
.wpcf7-validation-errors{
    padding-left: 50px !important;
}

.mobile_menu_button span {
    font-size: 24px;
}

.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i {
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}

.q_dropcap {
font-family: 'Open Sans Condensed', sans-serif;
}

.single_tags h5, .comment_number h5, .comment_holder .comment .text .name {
    font-size: 19px
}

.content .container .container_inner.page_container_inner, .full_page_container_inner{
    padding: 0 !important;
}
@media only screen and (min-width: 1000px){
    .single-post .content .container_inner .single_tags, .content .container_inner .icon_social_holder{
        width: 660px !important;
    }
}

.comment_holder .comment {
    padding: 24px 25px 42px;
    border-bottom: 1px #E0E0E0 solid;
}

.comments .comment .text .comment_date {
    font-size: 10px;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

div.comment_form {
    margin: 25px 0 75px;
}

.comment_holder .comment .text .comment-reply-link, .comment_holder .comment .text .replay {
    font-size: 10px;
}

.single_tags h5 {
    margin-right: 4px;
}

aside .widget.posts_holder li {
    transition: color 0.3s ease-in-out;
}

aside .widget.posts_holder li  a{
    transition: none;
}


@media only screen and (max-width: 600px) {
.blog_holder.masonry.blog_masonry_date_in_image h5, .blog_holder.masonry.blog_masonry_date_in_image h5 a, h2 a, .blog_holder.blog_single article h2 {
   /* font-size: 26px;
    line-height: 31px;*/
}


.comment_holder .comment {
    padding: 24px 0 42px;
}
}

.side_menu_button>a.search_button {
    padding-bottom: 6px;
}

@media screen and (max-width: 1000px) {
    .fullscreen_search_holder .field_holder{
        width: 60%;
    }
}

@media screen and (max-width: 1000px) {
    .wrapper {
        top: -30;
    }
}

 /* ==========================================================================
   Listing styles
   ========================================================================== */
@media screen and (min-width: 1000px) {
    .qode-listing-archive-filter-holder .qode-listing-archive-filter-item:nth-child(1), .qode-listing-archive-filter-holder .qode-listing-archive-filter-item:nth-child(2){
        width: 50% !important;
    }
}

.qode-listing-archive-filter-holder .qode-listing-archive-filter-item:nth-child(3), 
.qode-ls-author-text, .qode-ls-content-part.left, .qode-ls-single-comments, .qode-ls-user-listing-holder, .qode-ls-single-footer,
.qode-ls-single-part-inner.bottom
{
    display: none !important;
}
.qode-listing-single-holder article .qode-ls-content-part.right{
    width: 100% !important;
}
.qode-ls-single-content {
    margin-bottom: 50px;
}
.qode-ls-single-content .qode-ls-single-section-inner.right{
    margin-top: 50px;
}
.qode-listing-single-holder article .qode-ls-content-part-holder{
    margin: 28px 0 !important;
}
.qode-archive-current-location{
    background: #fff;
    padding-left: 2px;
}

.select2-results, .select2-container--default .select2-results > .select2-results__options{
    max-height: 250px !important;
}

@media screen and (max-width: 460px) {
    .qode-listing-single-holder article .qode-ls-single-header .qode-ls-item-image{
        width: 250px !important;
        height: 250px !important;
    }
}
/* ==========================================================================
   Fix Logo Rendering
   ========================================================================== */

@-moz-document url-prefix() {
.q_logo a img, q_logo_hidden {
    image-rendering: auto;
    image-rendering: crisp-edges;
}
}

/* ==========================================================================
   Single Post Layout
   ========================================================================== */

.author_email {
    display: none !important;
}
.author_description{
    text-align: center;
}
.author_description .image {
    margin: auto;
    float: none;
}
.author_text_holder{
    padding: 0;
}
.single-post .content .container_inner{
    width: 100% !important;
}
.single-post .content .container_inner .post_text, .single-post .content .container_inner .post_text + p, .single-post .content .container_inner .single_tags, .single-post .content .container_inner .icon_social_holder, .single-post .content .container_inner .author_description, .single-post .content .container_inner .comment_holder,  .single-post .content .container_inner .comment_pager,  .single-post .content .container_inner .comment_form{
    max-width: 1100px !important;
    margin: auto;
    display: block;
}
.single-post .content .container_inner .single_tags{
    margin: 26px auto;
    border-top: 1px solid #e0e0e0;
    padding-top: 26px;
    text-align: center;
}
.single-post .content .container_inner .form-submit{
    margin-bottom: 22px;
}
.single-post .content .container_inner .author_text_holder{
    min-height: auto;
}

@media screen and (min-width: 1000px) {
    .single-post .content .container_inner .post_image {
        height: 540px;
        overflow-y: hidden;
        position: relative;
    }
    .single-post .content .container_inner .post_image img {
        position: absolute;
        top:-100%; left:0; right: 0; bottom:-100%;
        margin: auto;
    }
}

@media screen and (max-width: 1000px) {
    .comment_form, .comment_holder{
        padding: 0 23px;
        width: auto !important;
    }
}

/*
.author_description_inner .image {
    margin-bottom: 20px;
}
*/

.author_text_holder .author_name {
    padding: 15px 0 0 0;
}

/* ==========================================================================
   Contact Form Footer
   ========================================================================== */

.footer_no_margins input{
    margin: 0 !important;
} 

.two_columns_60_40 {
    width: 100%;
}
.footer_inner .two_columns_60_40 .column1{
    width: 60% !important;
    float: left;
}
.footer_inner .two_columns_60_40 .column2 {
    width: 40% !important;
    float: left;
}
.footer_inner .two_columns_60_40 .column2 .column_inner{
    padding-left: 6%;
}
.two_columns_60_40 .column1, .two_columns_60_40 .column2 {
    margin-bottom: 0 !important;
}
.reCap{
    display: none;
}
/* ==========================================================================
   Footer Column Widths
   ========================================================================== */

@media only screen and (min-width: 601px) {
footer .three_columns>.column1 {
    width: 30%;
}
footer .three_columns>.column2 {
    width: 50%;
} 
footer .three_columns>.column3 {
    width: 20%;
}}

/* ==========================================================================
   Advertisement Injection
   ========================================================================== */

@media only screen and (min-width: 1000px){
    /*:not(.post_content_holder) > .leadAd, .blog_single .post_image {*/
    .leadAd {
        margin-top: 210px;
    }
}

.adsContainer {
    display: none;
}

.latestPostAdContainer{
    /*padding-top: 25% !important;
    position: relative !important;*/
}
.advertisement {
    /* position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; */
    position: relative;
    z-index: 101;
    border: 1px solid #e5e5e5;
    background-color: #f9f7f7;
    padding: 30px;
}
#post-1 .advertisement{
   min-height: 255px; 
}
#post-1 .doubleMrec {
   min-height: 600px; 
}
.adDisclaimer {
    text-align: center;
    font-size: 11px;
    color: #aeb7bb;
    margin-top:-22px;
}

.advertisement .adv_standard_d div:first-child{
    margin: auto;
}

.adClearBottom {
    margin-bottom: 30px;
}

.table_remote_ads .adv_rt {
    margin-left: auto !important;
    margin-right: auto !important;
}

@media only screen and (min-width: 600px){
    .mobileAd{
        display: none;
    }
}
@media only screen and (max-width: 600px){
    .desktopAd{
        display: none;
    }
}
/* ==========================================================================
   Masonry Blog Post Layout Adjustment
   ========================================================================== */

.q_masonry_blog_excerpt {
    font-size: 14px;
    line-height: 24px;
    margin-top: 20px;
}

.q_masonry_blog_post_info {
    font-size: 11px;
    font-family: 'Roboto Mono', monospace;
}

/* ==========================================================================
   Masonry Blog Gallery Layout Adjustment
   ========================================================================== */

.blog_load_more_button_holder {
    padding: 40px 0 40px;
    background-image: url("/wp-content/uploads/2017/06/Pattern_LinesWiggle_FullPink.jpg");
}

.masonry_gallery .post_content_holder .entry_date {
    display: none !important;
}

.blog_holder.masonry_gallery article .post_image>a:after {
    background: rgba(255, 255, 255, .35) !important;
}

.blog_holder.masonry_gallery article .post_image .flexslider .slides a:after, .blog_holder.masonry_gallery article .post_image>a:after {
    background: rgba(255, 255, 255, .35) !important;
}

.blog_holder article.format-quote .post_text .quote_author {
    display: none !important;
}

.masonry_gallery .format-gallery .post_text_inner, .masonry_gallery .format-standard .post_text_inner {
    /*background-image: url("/wp-content/uploads/2017/06/Pattern_ConfettiSquares_FullWhite.jpg");*/
    padding: 20px 10px 5px 10px !important;
    background-color: rgba(255, 255, 255, .85) !important;
    /*border: 1px solid #333333;*/
}

/* ==========================================================================
   Blog Slider Layout Adjustment
   ========================================================================== */

.blog_slides .blog_text_holder_inner .blog_slider_title a {
    padding: 0 10px 0 10px;
}

/* ==========================================================================
   Slideshow
   ========================================================================== */

.post_content_holder .post_text_inner .gallery_holder ul>li::before {
    display: none !important;
}

.post_content_holder .post_text_inner .gallery_holder ul>li {
    padding: 0 !important;
}
.pp_content{
    border: 20px solid #fff;
    background-color: #fff !important;
}
.pp_pic_holder .ppt {
    position: absolute;
    top: 100%;
    color: #333;
    background-color: #fff;
    padding: 0 15px 20px 25px;
    margin: 0;
}
body div.pp_default .pp_close:after, body div.pp_default a.pp_arrow_next:after, body div.pp_default a.pp_arrow_previous:after, body div.pp_default .pp_nav .currentTextHolder{
    color: #333;
}
.gallery_holder ul li a{
    display: inline-block !important;
}
@media only screen and (max-width: 480px){
    .pp_content{
        border: 0;;
    }
    .pp_pic_holder .ppt {
        font-size: 14px;
        max-width: 91%;
    }
}
/* ==========================================================================
   Latest Posts 2 Layout Adjustment
   ========================================================================== */

.latest_post_two_text {
    padding: 20px 15px !important;
}

.latest_post_two_excerpt, .latest_post_two_excerpt + p {
    font-size: 14px !important;
    line-height: 24px;
    margin-top: 20px;
}

.latest_post_two_info_inner {
    font-size: 11px;
    font-family: 'Roboto Mono', monospace;
}

.latest_post_two_info {
    display: none !important;
}

/* ==========================================================================
   Blog Masonry Date In Image Layout Adjustment
   ========================================================================== */

.blog_masonry_date_in_image .post_text_inner p {
    font-size: 14px !important;
    line-height: 24px;
}

/* ==========================================================================
   Responsive Width Adjustments
   ========================================================================== */

@media only screen and (min-width: 1000px) {
   .blog_single .post_text_inner {
        width: 60%;
        margin: 0 auto;
        padding: 30px 0 0 !important;
    }
    .blog_holder.single_image_title_post article .single_bottom_part{
        padding: 30px 0 30px !important;
    }
}
@media only screen and (max-width: 1000px){
    .blog_single .post_text_inner{
        width: 80%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 660px){
    .blog_single .post_text_inner{
        width: 80%;
        margin: 0 auto;
    }
}

/* ==========================================================================
   Blockquote Fix 
   ========================================================================== */

blockquote {
    margin-bottom: 22px;
}

.post_text_inner blockquote p{
    font-size: 28px;
    line-height: 39px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Playfair Display',sans-serif;
}

/* ==========================================================================
   Dropcaps shortcodes styles
   ========================================================================== */

.q_dropcap{
    position: relative;
    display: inline-block;
    float: left;
    height: 48px;
    width: 48px;
    line-height: 48px;
    font-family: 'Playfair Display', serif;
    font-size: 52px;
    font-weight: 700;
    text-align: center;
    margin: 5px 20px 0 0;
    border: 1px solid transparent;
}

.q_dropcap.circle,
.q_dropcap.square{
    margin: 5px 20px 0 0;
    font-size: 22px;
    background-color: #FFB7B3;
    border: 1px solid transparent;
    color: #fff;
    font-weight: 300;
}

.q_dropcap.normal{
    font-weight: 700;
    position: relative;
    left: 8px;
}

.q_dropcap.circle {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    -ms-border-radius: 2em;
    -o-border-radius: 2em;
    border-radius: 2em;
}
.q_dropcap.square {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}


/* ==========================================================================
   Ordered & Unordered List Styles
   ========================================================================== */

.post_content_holder .post_text_inner ul{
    list-style-type: none;
    position: relative;
    font-weight: 400;
    color: #333333;
}
.post_content_holder .post_text_inner ul > li::before {
    position: absolute;
    left: 0;
    width: 7px;
    height: 7px;
    top: 9px;
    background-color: #FFB7B4;
    display: block;
    content: '';
    border-radius: 25px;
}
.post_content_holder .post_text_inner ul > li{
    position: relative;
    font-weight: 400;
    margin: 0 0 22px;
    padding: 0 0 0 22px;
    color: #333333;
}
.post_content_holder .post_text_inner ol {
    padding: 0 0 0 20px;
}
.post_content_holder .post_text_inner ol li{
    margin: 0 0 21px;
    padding: 0 0 0 4px;
    color: #333333;
}

/* ==========================================================================
   Horizontal Rule Styles
   ========================================================================== */

.post_text_inner hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #FFB7B4;
    padding: 0; 
    margin: 36px 0px;
}

/* ==========================================================================
   Advertise With Us Tables
   ========================================================================== */

.adTableHeader p{
    color: #fff !important;
}
.adTableEvenRow{
    background-color: #f9f7f7;
}

/* ==========================================================================
   Qode Instagram Feed Widget Fix
   ========================================================================== */

.qode-instagram-feed li {
    padding: 0 0px !important;
    margin: 0 0 0px !important;
}

@media only screen and (max-width: 600px) {
  .qode-instagram-feed.qode-col-9 li {    
    width: 33.333% !important;
  }
}

.qode-instagram-feed.qodef-scale-with-dark-overlay a:after {
    background-color: rgba(255, 255, 255, .35)!important;
}

/* ==========================================================================
   Qode Icon Adjustment
   ========================================================================== */

.q_icon_list p {
    padding: 0 0 0 53px;
}

/* ==========================================================================
   Comment Box Styling
   ========================================================================== */

#respond textarea, #respond input[type='text']{
    font-size:13px;
    color: #333333;
    font-family:'Libre Baskerville', serif;
}

#respond ::-webkit-input-placeholder{    
    color: #333333;
    font-family:'Libre Baskerville', serif;
}

#respond ::-moz-placeholder{
    font-family: 'Libre Baskerville', serif;
     color: #333333;
}

#respond ::-ms-placeholder{
    font-family: 'Libre Baskerville', serif;
    color: #333333;
}

/* ==========================================================================
   Fullscreen Search Adjustments
   ========================================================================== */

.fullscreen_search_table {
    background-image: url("/wp-content/uploads/2017/06/Pattern_LinesWiggle_FullPink.jpg");
}

/* ==========================================================================
   Advertise With Us Table
   ========================================================================== */

div.advertise-with-us {
    margin-left: -15px !important;
}
div.advertise-with-us table td, div.advertise-with-us table th{
    padding: 15px 10px !important;
}

div.table-title {
  display: block;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
}

.table-title h5 {
   color: #333;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: 'Open Sans', sans-serif;
   text-transform:uppercase;
}

/*** Table Styles **/

.table-fill {
  background: white;
  border-collapse: collapse;
  height: 200px;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
  animation: float 5s infinite;
}

th {
  color:#fff;
  background: #333333;
  border-bottom:4px solid #333333;
  border-right: 1px solid #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  padding:24px;
  padding-left: 20px !important;
  text-align:left;
  vertical-align:middle;
}

th:first-child {
  /* border-top-left-radius:3px; */
}

th:last-child {
  /* border-top-right-radius:3px; */
  border-right:none;
}

tr {
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333;
  color:#333333;
  font-size:16px;
  font-weight:normal;
}

tr:first-child {
  border-top:none;
}

/*tr:last-child {
  border-bottom:none;
}*/

td {
  background:#FFFFFF;
  padding-left:20px !important;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:14px;
  border-right: 1px solid #333333;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

@media screen and (min-width: 600px) {
  tr:hover td {
    background:#FFB7B4;
    color:#ffffff;
    border-bottom: 1px solid #333333;
  }

  tr:nth-child(odd):hover td {
    background:#FFB7B4;
  }

  tr:last-child td:first-child {
    border-bottom-left-radius:3px;
  }

  tr:last-child td:last-child {
    border-bottom-right-radius:3px;
  }
}

@media screen and (max-width: 600px) {
  table {
    width:100%;
  }

  thead {
    display: none;
  }

  tr:nth-of-type(2n) {
    background-color: inherit;
  }

  tr td:first-child {
    color: #fff;
    background: #333333;
    font-weight:bold;
    font-size:1.3em;
  }

  tbody td {
    display: block;
    text-align:left;
    border-right: 0px;
    border-bottom: 1px solid #333333;
  }

  tbody td:before {
    content: attr(data-th);
    display: block;
    text-align: left;
  }

  td:hover {
    background:#f2f3f2;
    color:#191a1a;
    border-bottom: 1px solid #333333;
  }
}

/* ==========================================================================
   Resources
   ========================================================================== */

.indexDiv{
    text-align: center;
    font-size: 20px;
    word-spacing: 5px;
    line-height: 1.8;
}
.indexAnchor{
    list-style: none;
    margin: auto;
}
ul.indexAnchor li{
    display: inline;
    margin: 0px !important;
    padding: 0px !important;
}
ul.indexAnchor li::before{
    display: none !important;
}

/* ==========================================================================
   Tags
   ========================================================================== */
.tags_text{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

/* ==========================================================================
   Related Posts
   ========================================================================== */
.rp4wp-related-posts{
    border-top: 1px solid #FFB7B4;
    padding-top: 25px;
}
.rp4wp-related-posts ul li::before, .rp4wp-related-post-content p{
    display: none !important;
}
.rp4wp-related-posts ul {
    float: none !important;
    margin: 0 auto;
    text-align: center;
}
.rp4wp-related-posts ul li{
    display: inline-block;
    width: 30%;
    margin-top: 25px !important;
    padding: 0 !important;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 22px;
}

.rp4wp-related-post-image, .rp4wp-related-post-image img {
    width: 100% !important;
    padding: 0 !important;
}
.rp4wp-related-posts ul li, .rp4wp-related-post-image, .rp4wp-related-post-content {
    vertical-align: top;
}
@media screen and (min-width: 600px) {
    .rp4wp-related-posts ul li:nth-child(2){
        margin-left: 3.8% !important;
        margin-right: 3.8% !important;
    }
}
@media screen and (max-width: 600px) {
    .rp4wp-related-post-image {
        margin-bottom: 25px;
    }
    .rp4wp-related-posts ul li{
        display: block;
        width: 100%;
    }
}

 /* ==========================================================================
   Search Results Page Layout Adjustment
   ========================================================================== */


/* ==========================================================================
   Contact From 7 Response Colour Change
   ========================================================================== */


.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #fff;
    background-color: #EA5E78;
    border: 0;
/*==
    padding: 10px;
==*\
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
/*==
    padding: 10px;
==*\
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    font: 26px/30px FontAwesome;
    margin-right: 16px;
    vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
    content:'\f00c';
}
div.wpcf7-validation-errors:before {
    content:'\f057';
}

 /* ==========================================================================
   Advanced Custom Fields Snippet
   ========================================================================== */


.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


 /* ==========================================================================
   Responsive Video Player Class
   ========================================================================== */

.video-container {
	position: relative !important;
	padding-bottom: 56.25% !important;
	padding-top: 30px !important;
	height: 0 !important;
	overflow: hidden !important;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100% !important;
}

